<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\EventoController;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('/', function () {
    return view('welcome');
});

Route::post('/eventos', [EventoController::class, 'store'])->name('store');

Route::post('/eventos/{evento}', [EventoController::class, 'update'])->name('update');

Route::get('/eventos/{evento}', [EventoController::class, 'edit'])->name('edit');

Route::get('/eventos/{evento}/resultado', [EventoController::class, 'show'])->name('show');

Route::get('/resultado', [EventoController::class, 'mostrarResultado'])->name('resultado');
